/*!
 * Theme Name:  Obsidian Child Theme
 * Theme URI:   https://audiotheme.com/view/obsidian/
 * Description: Sample child theme for Obsidian.
 * Version:     1.0.0
 * Author:      AudioTheme
 * Author URI:  https://audiotheme.com/
 * License:     GPL-2.0+
 * License URI: https://www.gnu.org/licenses/gpl-2.0.html
 * Template:    obsidian
 */
html {
  font-family: Raleway, sans-serif;
  font-family: Crete Round, serif;
  font-family: Playfair Display, serif;
  font-family: "Caveat", cursive;
  font-family: Amatic SC, cursive;
  font-family: Oswald, sans-serif;
  font-family: Shadows Into Light, cursive;
  font-family: "Cormorant Garamond", serif;
}
:root {
  --main-color: rgb(203, 21, 21); /* #cb1515*/
  --main-color-a: rgba(203, 21, 21, 0.7);
  --sec-color: rgb(21, 203, 203); /*#15cbcb*/
  --sec-color-a: rgba(21, 203, 203, 0.7);
}

.collapsible {
  background-color: #777;
  color: white;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
}

.active,
.collapsible:hover {
  background-color: #555;
}

.collapsible:after {
  content: "\002B";
  color: white;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

.content {
  padding: 0 18px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  background-color: #f1f1f1;
}
.menu {
  margin-top: 100px;
}

h6 {
  display: block;
  position: relative;
  top: -100px;
  visibility: hidden;
}
a:hover {
  color: #cb1515;
}
html {
  scroll-behavior: smooth;
}

p.padding {
  padding-left: 25px;
  margin-top: -25px;
}
p.colors {
  color: #a9a9a9;
}
p.color_grey {
  color: #ececec;
}

.anchor {
  visibility: hidden;
}

p.extra_text {
  font-family: Raleway;
  font-style: italic;
}

p.subtext {
  color: #d4d4d4;
  font-style: italic;
  font-size: 10pt;
}

/*cd tracklist navn*/
.entry-content {
  color: white;
}

#content {
  max-width: 1300px;
}
#footer {
  max-width: 1300px;
}
#content .entry-sidebar {
  /*cd cover*/
  max-width: 375px;
}
.container1 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.container1 .trippel {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

/*trippel kolonne sangtekst*/
@media (min-width: 1600px) {
  .container1 .trippel {
    margin-top: 100px;
    margin-left: -400px;
    width: 1300px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
  }
  .sam,
  .nor {
    padding-left: 33px;
  }
  .container1 .nor .spotify,
  .container1 .sam .spotify {
    visibility: hidden;
  }
}

/*fjern linkstrek på tracklist */
.content-area .entry-content .tracklist a {
  border-bottom: none;
}
.facebook-responsive {
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  height: 0;
}

.facebook-responsive iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}

/*Sangtekster + spotify avspiller */
.eng {
  width: 400px;
  border-bottom: 1px solid rgba(203, 21, 21, 0.7);
}
.sam {
  width: 400px;
  border-bottom: 1px solid rgba(203, 21, 21, 0.7);
}
.nor {
  width: 400px;
  border-bottom: 1px solid rgba(203, 21, 21, 0.7);
}

.sam #spotify,
.sam .spotify {
  visibility: hidden;
}

@media (max-width: 1250px) {
  .sam #spotify,
  .sam .spotify {
    visibility: visible;
  }
}

#mobile {
  display: none;
}
#mobile-picture {
  display: none;
}

@media (max-width: 600px) {
  #mobile {
    display: inline-block;
  }
  #mobile-picture {
    display: inline;
  }
  #pc {
    display: none;
  }
  #pc-picture {
    display: none;
  }
}

h2 {
  border-bottom: 5px solid rgba(203, 21, 21, 0.7);
  max-width: 500px;
}

blockquote {
  color: #fff; /*#d6d6d6*/
  border-left: 5px solid #cb1515;
  font-size: 35px;
  font-family: "Shadows Into Light";
  font-style: italic;
  text-transform: uppercase;
}
/*rød strek pynt*/
.strek {
  border-bottom: 1px solid rgba(203, 21, 21, 0.7);
}

@media (min-width: 700px) {
  .bio {
    display: grid;

    grid-template-columns: 49% 48%;
    grid-template-rows: auto;
    grid-gap: 2em;
    grid-template-areas:
      "biopicture biotext1"
      "biotext2 biopicture2"
      "biotext3 biotext4";
  }
  .biopicture {
    grid-area: biopicture;
  }
  .biopicture2 {
    grid-area: biopicture2;
  }

  .biotext1 {
    grid-area: biotext1;
  }
  .biotext2 {
    grid-area: biotext2;
  }
  .biotext3 {
    grid-area: biotext3;
  }

  .biotext4 {
    grid-area: biotext4;
  }
}

/*SEE THE WOMAN */
@media (min-width: 800px) {
  .seethewoman {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-gap: 2em;
  }
  .fbvideo {
    grid-column: 1/3;
  }
  .stwtext1 {
    grid-column: 3/6;
  }
  .stwtext2 {
    grid-column: 3/6;
  }
  .stwtext3 {
    grid-column: 1/3;
  }
  .stwtext4 {
    grid-column: 1/6;
  }
  .stwspotify {
    grid-column: 1/3;
    grid-row: 2;
  }

  .stwbuy {
    grid-column: 2/5;
  }
  .stwpicture {
    grid-column: 3/6;
    grid-row: 3;
  }
  .quote4 {
    grid-column: 1/6;
    grid-row: 4;
  }
}

/* rød linkstrek*/
.entry-content a {
  text-decoration: none;
  border-bottom: 1px solid rgba(203, 21, 21, 1);
}

/*stor rød tekst*/
.first_word {
  font-size: 1.5em;
  text-transform: uppercase;
  color: #cb1515;
  font-weight: bold;
}

.woocommerce #content input.button.alt,
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.woocommerce-page #content input.button.alt,
.woocommerce-page #respond input#submit.alt,
.woocommerce-page a.button.alt,
.woocommerce-page button.button.alt,
.woocommerce-page input.button.alt,
.wpcf7-form-control.wpcf7-submit,
.woocommerce a.button,
.wp-block-button__link {
  background: #cb1515;
  background-color: #cb1515;
  color: white !important;
  box-shadow: none;
  transform: scale(1.025);
  border-radius: 3px;
  text-shadow: 1px 1px 2px black;
  transition: all 0.2s ease-in-out;
  font-size: 18px;
  font-weight: bold;
  max-height: 55px;
  max-width: 300px;
  min-height: 46px;
  line-height: 23px;
  margin: auto;
  text-align: center;
}

.woocommerce #content input.button.alt:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover,
.woocommerce-page #content input.button.alt:hover,
.woocommerce-page #respond input#submit.alt:hover,
.woocommerce-page a.button.alt:hover,
.woocommerce-page button.button.alt:hover,
.woocommerce-page input.button.alt:hover,
.wpcf7-form-control.wpcf7-submit:hover,
.woocommerce a.button:hover,
.wp-block-button__link:hover {
  background-color: #580808;
  color: white !important;
  box-shadow: none;
}

.woocommerce button.button.alt {
  background-color: #cb1515;
  height: 46px;
}
.woocommerce .quantity .qty {
  height: 46px;
  font-size: 20px;
  border-radius: 2px;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
  height: 65px;
}
.description_tab {
  color: black;
}
.reviews_tab {
  color: black;
}

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
  background-color: #cb1515;
}
/*checkout*/

.woocommerce-message,
.woocommerce-message::before,
.woocommerce-info,
.woocommerce-info::before {
  background-color: rgb(0, 0, 0, 0.5);
  color: white;
  border-top-color: #cb1515;
  font-weight: bold;
}

.woocommerce-notices-wrapper {
  color: #cb1515;
}

.woocommerce-checkout #payment {
  background-color: rgb(0, 0, 0, 0.5);
  color: white;
}

.woocommerce-checkout #payment div.payment_box {
  background-color: rgb(0, 0, 0, 0.5);
  color: white;
}

.woocommerce ul.products li.product .price,
.woocommerce div.product p.price {
  color: white;
  margin-top: 10px;
  font-size: 1em;
}

.woocommerce ul.products li.product {
  padding-top: 40px;
}

@media (max-width: 768px) {
  .woocommerce ul.products li.product:nth-child(1n),
  .woocommerce-page ul.products li.product:nth-child(1n),
  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product {
    float: none !important;
    width: 100%;
    display: block;
  }
}
.additional_information_tab {
  color: black;
}
/*sorting menu */

.woocommerce-ordering {
  display: none;
}
/*farge pristekst WC */
.wc-block-grid__product-price .wc-block-grid__product-price__value {
  color: white;
}

/*WC add to cart button */
.wc-block-grid__product-add-to-cart button {
  display: inline-block;
} /*My WC account buttons */
.woocommerce-MyAccount-navigation-link {
  display: block;
  text-transform: uppercase;
  background-color: #cb1515;
  border-radius: 2px;
  text-align: center;
  list-style-type: none;
  padding: 5px 0 5px 0;
  cursor: pointer;
}
.woocommerce-MyAccount-navigation-link a {
  border-bottom: none;
  display: block;
}
.woocommerce-MyAccount-navigation-link a:hover {
  color: white;
  background-color: black;
  border-bottom: none;
}
.woocommerce-MyAccount-navigation-link:hover {
  background-color: black;
}
.woocommerce-MyAccount-navigation-link:active,
.woocommerce-MyAccount-navigation-link a:active {
  background-color: var(--sec-color);
}

/*WC front page */
.wp-block-woocommerce-all-products {
  margin-top: 100px;
}

/*WC produkt-tekst/link */
.wc-block-grid__product-title a {
  border-bottom: none;
}
.wc-block-grid__product {
  min-width: 300px;
}

/*WC proceed to checkout button */
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
  padding: 0.5em;
}
.woocommerce-cart table.cart img {
  max-width: 200px;
  width: 120px;
}

.woocommerce a.added_to_cart {
  color: black;
  background-color: var(--sec-color);
  border-radius: 2px;
  text-shadow: 1px 1px 2px grey;
  transition: all 0.2s ease-in-out;
  height: 46px;

  line-height: 25px;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  width: 100px;
  margin: 10px 0 0 0;
}
.woocommerce a.added_to_cart:hover {
  color: white;
  background-color: black;
}
.wcppec-checkout-buttons__separator {
  opacity: 1;
  text-transform: uppercase;
}

@media (max-width: 1300px) {
  .woocommerce a.added_to_cart {
  }
} /*coupon*/
.woocommerce table.cart td.actions .input-text,
.woocommerce-page #content table.cart td.actions .input-text,
.woocommerce-page table.cart td.actions .input-text {
  width: 120px;
  min-height: 36px;
  border-radius: 2px;
  text-align: center;
}
/*WC price spacing*/
.wc-block-grid__product-price .wc-block-grid__product-price__value {
  letter-spacing: 0px;
}
/*woocommerce checkout input text */
.woocommerce form .form-row input.input-text {
  color: white;
  font-size: 1.2em;
}
/*bands in town tekxt */
.bit-venue {
  font-weight: bold;
}
/* bands in town - tickets button */
.bit-upcoming-events a {
  border-bottom: none;
  color: white;
  text-shadow: 1px 1px 2px black;
  transition: all 0.2s ease-in-out;
  height: 46px;
} /*RSVP Tickets*/
.bit-event-buttons {
  transition: all 0.2s ease-in-out;
}
.bit-event-buttons a:hover {
  transform: scale(1.05);
  background-color: black;
  border-color: black;
  color: white;
}
.bit-widget .bit-event .bit-details a,
.bit-widget .bit-play-my-city-button {
  border-radius: 2px;
  text-shadow: 1px 1px 2px black;
  transition: all 0.2s ease-in-out;
}

.bit-widget-container a {
  border-bottom: none;
}

.site-branding img {
  float: left;
  position: relative;
  margin-top: 20px;
  height: 70px;
  width: auto;
  margin-right: -20px;
}

.page-id-7 .site-branding img {
  height: 300px;
  width: auto;
  float: none;
  position: relative;
}

@media (max-width: 768px) {
  .site-branding img {
    display: block;
    height: 100px;
    width: 100px;
    float: none;
    position: relative;
    margin: 0 auto;
  }
  .site-header {
    padding-top: 10px;
  }
  #content {
    margin-top: 120px;
  }
  .site-navigation {
    max-width: 1300px;
  }
  /* media query else mobile menu will open */
  @media (min-width: 768px) {
    #menu-main {
      padding-left: 10px;
      display: inline;
    }
  }
}

.frontpage {
}
#frontquote {
  text-align: center;
  text-transform: uppercase;
  color: white;
  font-family: "Shadows Into Light", "sans-serif";
  font-size: 35px;
}
#front-text1 {
  font-size: 20px;
  text-align: center;

  padding-top: 100px;
}

#bandsintown {
  margin: 100px 0 100px 0;
}
.button1 {
  display: block;
  color: white;
  cursor: pointer;
  font-weight: bold;
  text-align: center;
  font-size: 18px;
  text-transform: uppercase;
  text-decoration: none;
  min-height: 46px;
  line-height: 46px;
  max-width: 300px;
  margin: auto;
  background-color: #cb1515;
  border-radius: 3px;
  text-shadow: 1px 1px 2px black;
  transition: all 0.2s ease-in-out;
  padding: 0 10px;
  border-bottom: 0px;
}
.button1 a {
  color: inherit;
  border-bottom: 0px;
}
.button1:hover {
  color: inherit;
  background-color: #580808;
  border-bottom: 0px;
  border: none;
}
.button1 a:active,
.button1:active {
  background-color: var(--sec-color);
}

a.block-grid-item-thumbnail {
  transition: all 0.25s ease-in-out;
  transform: scale(1);
}
a.block-grid-item-thumbnail:hover {
  transition: all 0.25s ease-in-out;
  transform: scale(1.025);
}

.shop_page {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.button_shop {
  text-align: center;
  min-width: 200px;
  cursor: pointer;
  background-color: #cb1515;
  color: white;
  font-size: 15px;
  border-radius: 3px;
  min-height: 46px;
  line-height: 46px;
  padding: 0 50px;
  margin: 0 50px 25px 50px;
  transition: all 0.2s ease-in-out;
}
.button_shop:hover {
  color: white;
  text-decoration: none;
  background-color: #580808;
}
.wpcf7-form-control {
  border-radius: 3px;
} /* only x in stock */
.woocommerce div.product .stock {
  color: white;
  display: inline-block;
  background-color: rgba(0, 0, 0, 0.5);
  font-size: 2em;
  padding: 10px;
  border-radius: 3px;
}
.woocommerce .products .star-rating {
  margin-top: 15px;
  float: right;
}
